/**
 * file: http://www.bayern-einewelt/css/screen.css
 * media: all
 */

/**
 * definition of standard tags
 */
html, body {
	height: 100%;
}

body {
	background: url(../img/bg/body.gif) repeat-y white;
	padding: 0px;
	margin: 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}

a {
	text-decoration: none;
	color: #208740;
}
p a {
	text-decoration: underline;
}
th a {
	color: black;
}
a:hover {
	color: #67caeb;
}
th a:hover {
	color: white;
}

h1 {
	font-size: 180%;
	font-weight: bold;
	margin: 0px 0px 32px 0px;
}

h2 {
	font-size: 140%;
	font-weight: normal;
	margin: 0px 0px 0.5em 0px;
}

h3 {
	font-size: 100%;
	font-weight: bold;
	margin: 2em 0em 0em 0em;
}

img {
	border: 0px;
}

p {
	margin: 0em 0em 1em 0em;
	line-height: 1.5em;
}

p.comment {
	line-height: 1em;
	margin: 0.5em 0em 0.5em 0em;
}

td {
	vertical-align: top;
}

/**
 * Leiste mit Logo und Bildern (imagebar)
 */
div.imageBar {
	height: 127px;
	width: 100%;
	background-color: #9cc8aa;
	overflow: hidden;
}

div.logo {
	width: 197px;
	height: 120px;
	padding: 7px 0px 0px 24px;
	background-color: white;
	float: left;
}

div.imageBar img {
	float: left;
}

/**
 * bunte Streifen (stripe)
 */
div.stripe {
	width: 100%;
	height: 5px;
	font-size: 1px;
}

.bgBlue {
		background-color: #67caeb;
}

.bgGreen {
		background-color: #4eaca0;
}

.bgLightgreen {
	background-color: #9cc8aa;
}
.ngo {
	background-color: #9cd962;
}
div.stripe.hochschulen {
    background-color: #49718f;
}

/**
 * Navigation (defined in navigation.css)
 */
div.navigation {
	position: absolute;
	left: 0px;
	width: 174px;
	padding: 25px 24px 25px 24px;
	background-color: #469761;
}

/**
 * Kontaktdaten (contactInformation)
 */
div.contactInformation {
	display: none;
}

/**
 * Inhaltsbereich (content)
 */
div.content {
	margin-left: 222px;
	padding: 25px 27px 20px 27px;
	min-height: 331px;
	width: 65em;
}

body.fixedWidth div.content {
	width: 690px;
}

div.content h1 {
	color: #268545;
}

div.content li a {
	text-decoration: underline;
}

body.index div.content {
	background: url(../img/bg/einewelt.gif) no-repeat -222px 0px;
}

body.bgRight div.content {
	background: url(../img/bg/einewelt.gif) no-repeat right 0px;
}

body.bayern div.content img {
	float: right;
}

/**
 * Reiterleiste
 */
a.tab,
span.tab
{
	display: block;
	position: relative;
	float: left;
	width: 100px;
	height: 25px;
	line-height: 25px;
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 0.9em;
	background-position: 0px 10px;
	background-repeat: no-repeat;
	padding-top: 10px;
}
a.tab:hover {
	color: white;
}

a.tab div {
	display: none;
	position: absolute;
	font-size: 0.7em;
	top: 1.4em;
	left: 0px;
	width: 100%;
}
* html a.tab div {
	font-size: 0.8em;
}
body.schulen a.schulen div,
body.hochschulen a.hochschulen div,
body.kommunen a.kommunen div,
body.kirchen a.kirchen div,
body.ngos a.ngos div
{
	display: block;
}

/* @group Tabs */
span.tab {
	background-image: url(../img/bg/tab_inactive.gif);
}

a.schulen {
	background-image: url(../img/bg/tab_schulen.gif);
	z-index: 5;
}
span.schulen {
	z-index: 5;
}

a.hochschulen {
    left: -8px;
    background-image: url(../img/bg/tab_hochschulen.gif);
    z-index: 4;
}
span.hochschulen {
    left: -8px;
    z-index: 4;
}

a.kommunen {
	left: -16px;
	background-image: url(../img/bg/tab_kommunen.gif);
	z-index: 3;
}
span.kommunen {
	left: -16px;
	z-index: 3;
}

a.kirchen {
	left: -24px;
	background-image: url(../img/bg/tab_kirchen.gif);
	z-index: 2;
}
span.kirchen {
	left: -24px;
	z-index: 2;
}

a.ngos {
	left: -32px;
    background-image: url(../img/bg/tab_ngos.gif);
	z-index: 1;
}
span.ngos {
	left: -32px;
	z-index: 1;
}
/* @end Tabs */

div#tab_area.legend a {
    background-position: 0px 10px;
    height: 25px;
    padding-top: 10px;
}
div#tab_area.legend a div {
    display: none;
}
body.schulen a.schulen {
	padding-top: 0px;
	height: 35px;
	background-image: url(../img/bg/tab_schulen_active.gif);
	background-position: 0px 0px;
}
body.hochschulen a.hochschulen {
    padding-top: 0px;
    height: 35px;
    background-image: url(../img/bg/tab_hochschulen_active.gif);
    background-position: 0px 0px;
}
body.kommunen a.kommunen {
	z-index: 4;
	padding-top: 0px;
	height: 35px;
	background-image: url(../img/bg/tab_kommunen_active.gif);
	background-position: 0px 0px;
}
body.kirchen a.kirchen {
	z-index: 4;
	padding-top: 0px;
	height: 35px;
	background-image: url(../img/bg/tab_kirchen_active.gif);
	background-position: 0px 0px;
}

body.ngos a.ngos {
	z-index: 4;
	padding-top: 0px;
	height: 35px;
    background-image: url(../img/bg/tab_ngos_active.gif);
	background-position: 0px 0px;
}

/* Button zum Neueintragen */
form.tabs {
	margin: 0em;
	padding: 0em;
}
form.tabs button {
	width: 190px;
	height: 21px;
	margin: 0px;
	padding: 0px;
	background: white url(../img/bg/tab_create.gif) 0px 2px no-repeat;
	overflow: visible;
	color: black;
	font-weight: normal;
	font-size: 0.9em;
	border: none;
	cursor: pointer;
}
* html form.tabs button {
	background-position: 0px 1px;
}

button#showCountry {
	float:right;
	margin-right: 1em;
	width: 154px;
}

/**
 * Bereich f�r Tabellen und Listen
 */
div.tableArea {
	padding: 0px;
}

div.tableArea div.spacer {
	clear: both;
}

/* unterschiedliche Farben der Bereiche */
body.schulen div.tableArea,
body.kommunen div.tableArea,
body.kirchen div.tableArea,
body.ngos div.tableArea
{
	background-color: white;
}


/**
 * Tabellen
 */
div.tableArea table {
	float: left;
	width: 50em;
	border-collapse: separate;
/*	border-spacing: 0px 15px; */
}

div.tableArea td {
	height: 17px;
	padding: 4px;
	border-top: 2px solid white;
	font-size: 0.9em;
}

div.tableArea th {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	padding: 0em 10px 8px 4px;
	height: 5em;
	font-size: 0.9em;
}

/* Gemeinde im Partnerland */
th.giP {
	width: 10em;
}

/* unterschiedliche Farben der Bereiche */
body.schulen div.tableArea table {
	background-color: #67caeb;
}
body.schulen div.tableArea td {
	background-color: #b3e4f5;
	border-right: 2px solid #67caeb;
}
body.schulen div.tableArea td.last {
	border-right: none;
}
body.schulen div.tableArea tr.highlighted td {
	background-color: #85d5ef;
}

body.hochschulen div.tableArea table {
    background-color: #7f9bb0;
}
body.hochschulen div.tableArea td {
    background-color: #b6c6d2;
    border-right: 2px solid #49718F;
}
body.hochschulen div.tableArea td.last {
    border-right: none;
}
body.hochschulen div.tableArea tr.highlighted td {
    background-color: #7f9bb0;
}

body.kommunen div.tableArea table {
	background-color: #4eaca0;
}
body.kommunen div.tableArea td {
	background-color: #b8ded9;
	border-right: 2px solid #4eaca0;
}
body.kommunen div.tableArea td.last {
	border-right: none;
}
body.kommunen div.tableArea tr.highlighted td {
	background-color: #71bdb3;
}

body.kirchen div.tableArea table {
	background-color: #9cc8aa;
}
body.kirchen div.tableArea td {
	background-color: #b8ded9;
	border-right: 2px solid #9cc8aa;
}
body.kirchen div.tableArea td.last {
	border-right: none;
}
body.kirchen div.tableArea tr.highlighted td {
	background-color: #7bbdaf;
	border-right-color: #49adab;
}

body.ngos div.tableArea table {
    background-color: #9ece65;
}
body.ngos div.tableArea td {
    background-color: #cdecb1;
    border-right: 2px solid #92bf5d;
}
body.ngos div.tableArea td.last {
	border-right: none;
}
body.ngos div.tableArea tr.highlighted td {
	background-color: #9cd962;
}

/**
 * L�nderlisten (countryList)
 */
ul.countryList {
	float: left;
	list-style-type: none;
	width: 14em;
	padding: 0em 0px 35px 0em;
	font-size: 0.9em;
	color: black;
	margin: 0px 0px 0px 1em;
}

ul.countryList li {
	color: black;
	padding: 0px 0.5em 0px 1em;
}

ul.countryList li a {
	display: block;
	margin-left: -1em;
	padding-left: 1em;
	background: url(../img/bg/arrow_black.gif) center left no-repeat;
	color: black;
	text-decoration: none;
}
ul.countryList li a:hover {
	color: white;
	background-image: url(../img/bg/arrow_white.gif);
}

/**
 * Bereich f�r Landkarten ...
 */
div.mapArea {
	padding: 0px;
	position: relative;
}
* html div.mapArea {
	height: 1px;
}

div.mapArea img {
	float: left;
}

/**
 * ... und Listen
 */
div.mapArea div.listArea {
	float: left;
	margin-left: 30px;
	width: 12.75em;
}

div.listArea h2 {
	background: white;
	border: 1px outset black;
	color: black;
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	padding: 10px 0.5em 10px 1em;
	width: auto;
}

ul.countryList {
	margin-left: 1em;
	padding: 10px 0px 10px 0px;
	background: white;
	border: 1px outset black;
}
div.mapArea ul.countryList {
	margin-left: 0em;
	float: none;
}

div.mapArea ul.countryList li {
	color: black;
	padding-left: 2em;
}
* html div.mapArea ul.countryList li a,
* html div.tableArea ul.countryList li a
{
	padding-left: 10px;
}

div.mapArea ul.countryList li a:hover
{
	color: white;
	font-weight: normal;
}

/* Farben der unterschiedlichen Listen */
body.bayern ul.countryList {
	background: #83C5BC;
	border-color: #B5D8D2;
}

body.einewelt div.listArea h2 {
	background: #3B9157;
	border-color: #BAD7B6;
}
body.einewelt ul.countryList {
	background: #99cc99;
	border-color: #BAD7B6;
}

body.afrika div.listArea h2 {
	background: #3B9157;
	border-color: #BAD7B6;
}
body.afrika ul.countryList {
	background: #99cc99;
	border-color: #BAD7B6;
}

body.asien div.listArea h2 {
	background: #34A7DE;
	border-color: #8ACEE1;
}
body.asien ul.countryList {
	background: #81C7E9;
	border-color: #8ACEE1;
}

body.ozeanien div.listArea h2 {
	background: #5FB4A9;
	border-color: #B5D8D2;
}
body.ozeanien ul.countryList {
	background: #83C5BC;
	border-color: #B5D8D2;
}

body.europa div.listArea h2 {
	background: #5FB4A9;
	border-color: #B5D8D2;
}
body.europa ul.countryList {
	background: #83C5BC;
	border-color: #B5D8D2;
}

body.mittelamerika div.listArea h2 {
	background: #34A7DE;
	border-color: #8ACEE1;
}
body.mittelamerika ul.countryList {
	background: #81C7E9;
	border-color: #8ACEE1;
}

body.suedamerika div.listArea h2 {
	background: #3B9157;
	border-color: #BAD7B6;
}
body.suedamerika ul.countryList {
	background: #99cc99;
	border-color: #BAD7B6;
}

/* forms */
fieldset {
	margin: 2em 0em 2em 0em;
	padding: 1.5em 1em 1em 1em;
}
* html fieldset {
	padding-top: 0em;
}
fieldset hr {
    margin: 1em 0em;
    border: none;
    border-top: 1px dotted black;
}
fieldset.intern {
	background-color: #eeeeee;
}
* html fieldset.intern {
	padding-top: 1.5em;
}

legend {
	color: black;
	font-weight: bold;
}

* html legend {
	margin-bottom: 1.5em;
}

label {
	display: block;
	float: left;
	vertical-align: top;
	text-align: right;
	margin: 0px;
	width: 14em;
	padding-right: 1em;
}

input,
select,
textarea
{
	margin-bottom: 0.5em;
}

input.oneLine {
	width: 22.02em;
}

select.oneLine {
	width: 22.4em;
}

* html select.oneLine {
	width: 22.52em;
}

textarea.oneLine {
	width: 22.55em;
	height: 4em;
}
* html textarea.oneLine {
	width: 22.02em;
}

input.plz {
	width: 4em;
}

input.city {
	width: 17.4em;
}
* html input.city {
	width: 17.29em;
}

select.title {
	width: 4em;
}

input.familyName,
input.givenName
{
	width: 10.7em;
}
* html input.familyName,
* html input.givenName
{
	width: 10.62em;
}

* html form div.description {
	margin-left: 0.5em;
}

/**
 * Markierungen auf Bayernkarte
 */
div.markerArea {
	float: right;
	width: 403px;
	height: 400px;
}
div.mapContainer {
	position: relative;
	width: 403px;
	height: 400px;
}
a.marker {
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(../img/bg/marker_kommunen.gif) top left no-repeat;
}
div.markerArea a.kommunen {
	background-image: url(../img/bg/marker_kommunen.gif);
}
div.markerArea a.schulen {
	background-image: url(../img/bg/marker_schulen.gif);
}
div.markerArea a.hochschulen {
    background-image: url(../img/bg/marker_hochschulen.gif);
}
div.markerArea a.kirchen {
	background-image: url(../img/bg/marker_kirchen.gif);
}
div.markerArea a.ngos {
	background-image: url(../img/bg/marker_ngos.gif);
}

/* Legende */
div.markerArea form {
	margin-top: 1em;
	padding-bottom: 1em;
}

div.markerArea form label {
	display: inline;
	width: 6em;
	padding-left: 10px;
	margin-left: 0.3em;
	text-align: left;
}
* html div.markerArea form label {
	margin-left: 0.7em;
}
div.markerArea form label.schulen {
	background: url(../img/bg/marker_schulen.gif) center left no-repeat;
}
div.markerArea form label.hochschulen {
    background: url(../img/bg/marker_hochschulen.gif) center left no-repeat;
}
div.markerArea form label.kommunen {
	background: url(../img/bg/marker_kommunen.gif) center left no-repeat;
}
div.markerArea form label.kirchen {
	background: url(../img/bg/marker_kirchen.gif) center left no-repeat;
}
div.markerArea form label.ngos {
	background: url(../img/bg/marker_ngos.gif) center left no-repeat;
}
div.markerArea form input {
	margin: 0px;
	padding: 0px;
	border: none;
	background: white;
	cursor: pointer;
}

/**
 * test layout
 */
div.markerArea form.test {
	margin: 0em;
}
div.markerArea form.test fieldset {
	margin: 0em;
	padding: 0.5em 0em 0.5em 1.5em;
	font-size: 0.8em;
}
* html div.markerArea form.test fieldset {
	padding-top: 0em;
}

div.markerArea form.test label {
	width: auto;
}

div.markerArea form.test input {
	font-size: 0.8em;
}
* html div.markerArea form.test input {
	font-size: 1em;
}

* html div.markerArea form.test legend {
	margin-bottom: 0.5em;
}

div#partnershipCount {
	height: 3em;
}


/*****************************
 * Markierungen auf Weltkarte
 *****************************/
div.mapLegend {
	border: 1px solid black;
	position: absolute;
	padding: 0.5em;
	font-weight: bold;
}
div.mapLegend a {
	color: black;
}


/**
 * Link- und Dokumentenlisten
 */
span.sitename {
	font-weight: bold;
}

ul.documents {
	list-style: none;
	padding: 0px;
}

li.pdf {
	list-style-image: url(../img/bg/pdficon_small.gif);
}

li.arrow {
	list-style-image: url(../img/bg/arrow_208740.gif);
}

* html li.pdf,
* html li.arrow
{
	padding-left: 0.5em;
}

ul.dokumente li {
	margin-bottom: 1.5em;
	line-height: 17px;
}
ul.dokumente li ul li {
	margin-top: 0.2em;
	margin-bottom: 0em;
}

/**
 * Darstellung von Adressen
 */
dl.address dt {
	float: left;
	width: 6em;
}

/**
 * weitere Tabulatoren
 */
dl.broad dt {
	float: left;
	width: 16em;
}


/*
form div.input {
	float: left;
}

*/

/**
 * sonstige Styles
 */
a.arrow {
	padding-left: 1em;
	background: url(../img/bg/arrow_208740.gif) center left no-repeat;
}

a.arrow:hover {
	background-image: url(../img/bg/arrow_67caeb.gif);
}

ul.bayern li a {
	text-decoration: none;
}

img.logoInline {
	float: right;
	margin-left: 20px;
	margin-bottom: 5em;
}

span.error {
	color: red;
}

span.ok {
	color: green;
}

div.warning {
	border: 1px solid red;
	padding: 1em;
	color: red;
}

div.message {
	border: 1px solid black;
	padding: 1em;
}

ul.welcome {
	list-style-type: none;
}

ul.welcome li {
	line-height: 1.5em;
}

ul.welcome li.schulen {
	list-style-image: url(../img/bg/marker_schulen.gif);
}
ul.welcome li.hochschulen {
    list-style-image: url(../img/bg/marker_hochschulen.gif);
}
ul.welcome li.kommunen {
	list-style-image: url(../img/bg/marker_kommunen.gif);
}
ul.welcome li.kirchen {
	list-style-image: url(../img/bg/marker_kirchen.gif);
}
ul.welcome li.ngos {
	list-style-image: url(../img/bg/marker_ngos.gif);
}

/**
 * Tabellen im Verwaltungsbereich
 */

table.admin {
	border-collapse: collapse;
	margin-bottom: 1em;
}

table.admin th {
	background-color: #b3e4f5;
	border: 1px solid black;
	padding: 0.5em;
}

table.admin th input {
	border: none;
	background-color: #b3e4f5;
	padding-right: 20px;
}

table.admin th.asc input {
	background: url(../img/bg/th_asc.gif) right 0.4em no-repeat;
}

table.admin th.desc input {
	background: url(../img/bg/th_desc.gif) right 0.4em no-repeat;
}

/*
table.admin th.asc {
	padding-right: 20px;
	background-image: url(../img/bg/th_asc.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

table.admin th.desc {
	padding-right: 20px;
	background-image: url(../img/bg/th_desc.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
*/
table.admin td {
	border: 1px solid black;
	padding: 0.5em;
}

table.stats td {
	text-align: right;
}
table.stats tr.sum {
	border-top: 2px solid black;
}
table.stats th.sum,
table.stats td.sum
{
	border-left: 2px solid black;
}

a.pdf {
	padding-left: 1.7em;
    background: url(../img/bg/pdficon_small.gif) 0px -3px no-repeat;
}

body.ministerien li {
	line-height: 1.5em;
}

div.header {
	width: 780px;
}
div.header h2 {
    width: 590px;
    float: left;
}
div.header form {
    width: 190px;
    float: right;
}